cancelar
Mostrando los resultados de 
Buscar en lugar de 
Quiere decir: 

Tema original:

Compatibilidad entre one ui watch 2.0 y one ui 6.0

(Tema creado el: 03-22-2024 07:38 PM)
121 Visitas
rinrin56
Active Level 2
Opciones
Wearables
Hola, alguien sabe si one ui watch 2.0 y one ui 6.0 son compatibles? O dónde puedo encontrar información referente a las versiones one ui de los watch?
7 Comentarios
Wearables
Que watch tienes?
0 kudos
rinrin56
Active Level 2
Wearables
Es antiguo el active2
0 kudos
Wearables
Deberian ser compatibles
0 kudos
rinrin56
Active Level 2
Wearables
Si? Es que no encuentro información sobre compatibilidad de ui, más que la compatibilidad entre dispositivos de distintas marcas
0 kudos
Wearables
Mas que one ui, es la compatibilidad del sistema operativo la que importa
0 kudos
rinrin56
Active Level 2
Wearables
Ah interesante, gracias
0 kudos
Wearables
Si la app galaxy wereable en el celu logra vincular con el reloj, no hay problema